Versions
This plugin is no longer available. Our public plugin repository has been shuttered in favour of npmjs.com. Read the blog here.

Notification

Cordova Notification Plugin

Usage Instructions

Add the following to your config.xml to use version 1.1.1 of this plugin (recommended)::
<plugin name="com.developersanddesigners.phonegapdialogs" spec="1.1.1" source="pgb" />
You can also omit the version tag to always use the most recent version of this plugin. Note that this will result in your app being automatically updated with new versions of this plugin as they are released, and may result in unexpected behaviour.

Docs

Documentation for this plugin can be viewed here.

Other Details

Plugin ID
com.developersanddesigners.phonegapdialogs 
Version
1.1.1 
Platform(s)
Android, iOS, Windows 
PhoneGap Version(s)
3.0.0, 3.1.0, 3.2.0, 3.3.0, 3.4.0, 3.5.0, 3.6.3, 3.7.0, cli-5.1.1, cli-5.2.0, cli-5.4.1, cli-6.0.0, cli-6.1.0, cli-6.2.0, cli-6.3.0, cli-6.3.1, cli-6.4.0, cli-6.5.0, cli-7.0.1 
License
apache2 
Repository
https://github.com/ALSephirot/Cordova-Dialogs.git 
Tag / Branch
master 
Commit
46d182c 
Apps
6963 
Last Used
9 months ago 
Uploaded
Oct 31, 2015